Bug 134921 - list of realuser must be seperated by spaces (not by comma)
list of realuser must be seperated by spaces (not by comma)
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: wu-ftpd (Show other bugs)
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Peter Vrabec
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-10-07 05:23 EDT by Holger Schultheiss
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 06:45:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Holger Schultheiss 2004-10-07 05:23:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
the list (users) of realuser's must be sepetated by a space and not by
a comma (as described in the documentation in the /etc/ftpaccess).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. enter a usernames (seperated by comma) to realusers
2. if you connect to the wu-ftpd with the specified user you get a
chroot environment (although a "real" environment is configured)

Additional info:
Comment 1 Peter Vrabec 2006-10-30 06:45:45 EST
I'm sorry, we only fix critical security issues in RHEL-2.1.

Note You need to log in before you can comment on or make changes to this bug.